ion-toolbar{
  --background: #ffae42;
    color: white;
}

#container {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

ion-card{
  width: 90%;
  height: 180px;
  box-shadow: #8c8c8c;
  border-radius: 12px;

  img{
    object-fit: cover;
    width: 100%;
    height: 180px;
    transform: scale(1.1, 1.1) rotate(1deg);
    transition: 600ms all ease-in-out;
  }
}
.swiper-slide-active{
  transform: scale(1.05, 1.05);

  ion-card{
    img {
      transform:scale(1, 1);
    }
  }
}
.swiper-slide{
  transition: 400ms all ease-in-out;
}

.home{
  width:95%;
  height: 30px;
  font-family: 'Courier New', Courier, monospace;
  color: black;
  margin-top: 20px;
  margin-left: 20px;
  font-size: 21px;
}

.first{
  margin-top: 20px;
  width:95%;
  height: 30px;
  border-radius: 1px;
  text-align: left;
  padding-top: 7px;
  padding-left: 5px;
  font-family: 'Times New Roman', Times, serif;
}

.second{
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: -5px;
  width:95%;
  height: 180px;
  border-radius: 1px;
  text-align: justify;
  padding-top: 7px;
  padding-left: 5px;
  font-family:'Times New Roman', Times, serif; 
}

.question{
  width: 350px;
  height: 30px;
  border-radius: 20px;
  background-color: #ffae42;
  border-style: solid;
  margin-left: 170px;
  color: black;
  padding-top: 5px;
  padding-left: 8px;

}
.box1{
  width: 360px;
  height: 205px;
  border-style: solid;
  border-radius: 20px;
  margin-left: -50px;
  background-color: white;
  text-align: justify;
  font-family:'Times New Roman', Times, serif; 
  color: black;
  padding-top: 10px;
  padding-left: 60px;
  padding-right: 10px;
  box-shadow: 5px 5px 5px 5px lightgray;
}

.one{
  width: 300px;
  height: 60px;
  border-style: solid;
  border-color: black;
  border-radius: 20px;
  margin-top: 20px;
  margin-left: -30px;
  background-color: rgb(252, 62, 62);

}

.t1{
  font-size: 25px;
  padding-top: 17px;
  padding-left: 25px;
  color: white;
}

.n1{
  width: 300px;
  height: 60px;
  border-style: solid;
  border-color: black;
  border-radius: 20px;
  margin-top: -70px;
  margin-left: 285px;
  background-color: rgb(252, 62, 62);
}

.two{
  width: 300px;
  height: 60px;
  border-style: solid;
  border-color: black;
  border-radius: 20px;
  margin-top: 20px;
  margin-left: -50px;
  background-color: green;
}

.t2{
  font-size: 25px;
  padding-top: 17px;
  padding-left: 25px;
  color: white;
}
.n2{

  width: 300px;
  height: 60px;
  border-style: solid;
  border-color: black;
  border-radius: 20px;
  margin-top: -70px;
  margin-left: 265px;
  background-color: green;
}

.three{
  width: 300px;
  height: 60px;
  border-style: solid;
  border-color: black;
  border-radius: 20px;
  margin-top: 20px;
  margin-left: -70px;
  background-color: maroon;
}

.t3{
  font-size: 25px;
  padding-top: 17px;
  padding-left: 25px;
  color: white;
}

.n3{
  width: 300px;
  height: 60px;
  border-style: solid;
  border-color: black;
  border-radius: 20px;
  margin-top: -70px;
  margin-left: 245px;
  background-color: maroon;
}

.text{
  font-size: 21px;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 18px;
  color: white;
  margin-left: 40px;
}

.text2{
  font-size: 21px;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 18px;
  color: white;
  margin-left: 60px;
}

.text3{
  font-size: 21px;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 3px;
  color: white;
  margin-left: 80px;
}